<?php

return [
    'name'                => 'Properties',
    'create'              => 'New property',
    'edit'                => 'Edit property',
    'form'                => [
        'main_info'        => 'General information',
        'basic_info'       => 'Basic information',
        'name'             => 'Title',
        'type'             => 'Type',
        'images'           => 'Images',
        'location'         => 'Property location',
        'number_bedroom'   => 'Number bedrooms',
        'number_bathroom'  => 'Number bathrooms',
        'number_floor'     => 'Number floors',
        'square'           => 'Square :unit',
        'price'            => 'Price',
        'features'         => 'Property amenities',
        'project'          => 'Project',
        'date'             => 'Date information',
        'currency'         => 'Currency',
        'city'             => 'City',
        'country'             => 'Country',
        'period'           => 'Period',
        'category'         => 'Property type',
        'latitude'         => 'Latitude',
        'latitude_helper'  => 'Go here to get Latitude from address.',
        'longitude'        => 'Longitude',
        'longitude_helper' => 'Go here to get Longitude from address.',
        'categories'       => 'Property types',
        'images_upload_placeholder' => 'Drop files here or click to upload.'
    ],
    'statuses'            => [
        'not_available' => 'Not available',
        'pre_sale'      => 'Preparing selling',
        'selling'       => 'Selling',
        'sold'          => 'Sold',
        'renting'       => 'Renting',
        'rented'        => 'Rented',
        'building'      => 'Building',
    ],
    'types'               => [
        'sale' => 'Sale',
        'rent' => 'Rent',
    ],
    'periods'             => [
        'day'   => 'Day',
        'month' => 'Month',
        'year'  => 'Year',
    ],
    'moderation_status'   => 'Moderation status',
    'moderation-statuses' => [
        'pending'  => 'Pending',
        'approved' => 'Approved',
        'rejected' => 'Rejected',
    ],
    'renew_notice'        => 'Renew automatically (you will be charged again in :days days)?',
    'distance_key'        => 'Nearby attraction',
    'never_expired'       => 'Never expired?',
    'select_project'      => 'Select a project...',
    'account'             => 'Account',
    'select_account'      => 'Select an account..',
    'expire_date'         => 'Expire date',
    'never_expired_label' => 'Never expired',
    'active_properties'   => 'Active properties',
    'pending_properties'  => 'Pending properties',
    'expired_properties'  => 'Expired properties'
];
